# Sample service file
# To deploy:
# - copy to /etc/systemd/system/ (symlink will not work)
# - set user and group
# - set path to blog (should be the same as *blog-source-dir* in settings.lisp)
[Unit]
Description=Blog Web Server
After=network.target

[Service]
Type=simple
User=youruser
Group=youruser
WorkingDirectory=/path/to/your/blog
ExecStart=/usr/local/bin/ros server.ros
Restart=no

[Install]
WantedBy=multi-user.target
